LFR-FSW - Bug #981

TC_LFR_LOAD_FILTER_PAR not acknowledged
16/03/2017 10:19 AM - Veronique bouzid

Status: Closed Start date: 16/03/2017
Priority: Immediate Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Le script utilisé est /home/validation/SCRIPT/R3++/set_load_filter_par.py.
L'envoi d une TC_LFR_LOAD_FILTER_PAR n est pas acquittée

09:56:29.206898,/home/validation/SCRIPT/R3++/set_load_filter_par.py
09:56:31.208759,PROXY LOAD is True

09:56:45.225339, /\No TM_LFR_TC_EXE_* after time-out (4s).
09:56:50.226504, /\No TM_LFR_TC_EXE_* after time-out (4s).
09:57:02.227914, /\No TM_LFR_TC_EXE_* after time-out (4s).
09:57:07.228961, /\No TM_LFR_TC_EXE_* after time-out (4s).
09:57:12.229741,End(/home/validation/SCRIPT/R3++/set_load_filter_par.py)

Les fichiers de données (2017_03_16-09_57_12*) sont rangés dans
/home/validation/data/R3++/3.2.0.3/1.1.91/TEST-UNITAIRES/set_load_filter_par.

Contexte du test

FSW 3.2.0.3

VHDL 1.1.91

EM1 sans Timegen

SocExplorerEngine.getSocExplorer: Version = 0.7.0, Branch = 0.6, Changeset = c459540a6dbd+
StarDundee

History

#1 - 16/03/2017 10:45 AM - Veronique bouzid
- Subject changed from TC_LFR _LOAD_FILTER_PAR not ackknowledged to TC_LFR_LOAD_FILTER_PAR not acknowledged

- Description updated

#2 - 16/03/2017 04:39 PM - bruno katra

Essai d'envoi de TC_LOAD_FILTER_PAR a partir de mon banc de test :
la tc n'est pas acquitée ET le GSE ne montre plus d'activité : perte du lien SpW et eimpossible de se reconnecter.

Contexte du test

FSW 3.2.0.3
VHDL 1.1.91
EM1 AVEC Timegen
StarDundee

#3 - 17/03/2017 01:10 PM - paul leroy
- Status changed from New to Resolved

- Assignee changed from paul leroy to Veronique bouzid

Reprise de la fonction et test avec un script python et socexplorer sur certaines valeurs des parametres. Le logiciel ne plante plus suite a quelques
modifications, bien que je n'aie pas vraiment compris I'origine du probléme. Les valeurs de k négatives entrainent un rejet de la télécommande. Pas
de borne MAX de définie.

fsw >=3.2.0.4

#4 - 17/03/2017 05:22 PM - bruno katra
- Status changed from Resolved to Closed

ok FSW >=3.2.0.4
